[Settings]
gtk-theme-name=Tokyonight-B-MB-Dark-Moon
gtk-icon-theme-name=Papirus-Dark
gtk-font-name=Luciole 11
gtk-cursor-theme-name=Bibata-Modern-Ice
gtk-cursor-theme-size=24
gtk-application-prefer-dark-theme=1
